/*
 * Responsive HTML5/CSS3 template
 * http://webcodebuilder.com/examples/responsive-html5css3-template/index.html
 *
 * Copyright 2012, WebCodeBuilder
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */


@media all and (max-width: 960px){
	#header{
		position: fixed;
		z-index:100;
		height:auto;
		max-height:110px;
		padding:1.143em 0;
	}
	#content{
		padding:95px 0 0;
		}
	#mainNav a{
		font-weight: normal;
		line-height: 1.5em;
		margin: 0 0 10px;
	}
	#mainNav span{
/*		padding: 0 0.7em; */
	}
}

@media all and (max-width: 767px){
	#content {
padding: 14px 0 0;
}

#menu-icon {
display: inline-block;
background-color: transparent;
width: 40px;
height: 40px;
background: #transparent url(../img/menu-icon-large.png) center;
}
}

@media all and (max-width: 504px){
	#mainNav li{margin: 0 2px;}
	#mainNav a{font-size:1.1em;}
	ul.utilitymenu {display: none;}
}



/*
nav ul, nav:active ul {
display: none;
position: absolute;
padding: 20px;
background: #001363;
border: 5px solid #001363;
right: 4px;
top: 44px;
width: 50%;
}

nav ul {
	list-style: none;
}

nav li {
text-align: center;
width: 100%;
padding: 10px 0;
margin: 0;
}

nav {
margin: 1.25em 1.250em 0 1.250em;
float: right;
}
